Skip to main content
GET
List the company's TikTok orders

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

connection_id
integer

Id of the company's TikTok connection to act on. Omit it to use the primary connection (the oldest active one, or the most recent one when none is active).

Required range: x >= 1
filter[attribution_state]
enum<string>

Filter by attribution state.

Available options:
unattributed,
attributed,
unmatched_creator,
ambiguous_creator
filter[commerce_order_id]
integer

Filter to the order mapped to one Fluid commerce order id.

Required range: x >= 1
page[cursor]
string

Cursor token for pagination (from meta.pagination in the response).

page[limit]
integer
default:25

Number of records per page (max 100).

Required range: 1 <= x <= 100

Response

Success

tiktok_orders
object[]
status
integer
meta
object